Admin
Authorizations
AuthorizationstringRequired
Bearer token authentication for admin endpoints
Body
walletsstring[]RequiredExample:
Array of wallet addresses to query
["0x1234567890abcdef1234567890abcdef12345678","0xabcdef1234567890abcdef1234567890abcdef12"]Responses
200
Anonymous ID associations retrieved successfully
application/json
Mapping of wallet addresses to their anonymous ID associations
400
Invalid request data
application/json
401
Authentication required
application/json
post
/admin/anonidsAuthorizations
AuthorizationstringRequired
Bearer token authentication for admin endpoints
Body
anonIdsstring[]RequiredExample:
Array of anonymous IDs to unflag
["anon_abc123","anon_def456"]Responses
200
Anonymous IDs unflagged successfully
application/json
messagestringOptionalExample:
Anonymous IDs unflagged successfully by clearing cache entriestotalAnonIdsintegerOptionalExample:
Total number of anonymous IDs processed
2totalWalletsAffectedintegerOptionalExample:
Total number of wallets affected
3400
Invalid request data
application/json
401
Authentication required
application/json
post
/admin/anonids/unflagLast updated